body {
    font-family: Microsoft YaHei;
    min-width: 1366px;
    background-color: #F7F7F7;
    margin: 0 auto;
}

a,
a:hover,
a:active,
a:visited {
    text-decoration: none;
    color: #000;
}

.flex {
    display: flex;
    align-items: center;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clearfix {
    overflow: hidden;
    clear: both;
}

.w92c {
    width: 92%;
    margin: 0 auto;
}

.page-large {
    text-align: center;
    clear: both;
    background-color: #fff;
    margin-top: 20px;
    padding: 20px 250px;
    line-height: 25px;
    overflow: hidden;
}


.currentpage a {
    background-color: #f7f7f7;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    display: block;
    float: left;
}

.currentpage a:hover {
    background-color: #13447F;
    display: block;
    color: #fff;
}

.currentpage,
.page-info {
    float: left;
}

.currentpage a.on {
    background-color: #13447F;
    display: block;
    color: #fff;
}

.page-link a {
    color: #13447F;
}

.Semilight.gray {
    color: #13447F;
    font-weight: bold;
}

.dot {
    color: #07f;
    cursor: pointer;
    text-decoration: underline;
    text-align: center;
    margin-top: 50px;
}

.dot.disabled {
    color: #333;
    cursor: default;
    text-decoration: none;
}